lib64pq5.7-9.4.19-1.mga6.x86_64.rpm


Advertisement

Description

lib64pq5.7 - The shared libraries required for any PostgreSQL clients

Property Value
Distribution Mageia 6.1
Repository Mageia Core Updates x86_64
Package name lib64pq5.7
Package version 9.4.19
Package release 1.mga6
Package architecture x86_64
Package type rpm
Installed size 200.25 KB
Download size 80.83 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
C and C++ libraries to enable user programs to communicate with the PostgreSQL
database backend. The backend can be on another machine and accessed through
TCP/IP.

Alternatives

Package Version Architecture Repository
lib64pq5.7-9.4.16-1.mga6.x86_64.rpm 9.4.16 x86_64 Mageia Core Updates
lib64pq5.7-9.4.15-1.mga6.x86_64.rpm 9.4.15 x86_64 Mageia Core Updates
lib64pq5.7-9.4.13-1.mga6.x86_64.rpm 9.4.13 x86_64 Mageia Core Updates
lib64pq5.7-9.4.12-1.1.mga6.x86_64.rpm 9.4.12 x86_64 Mageia Core Updates
lib64pq5.7-9.4.12-1.mga6.x86_64.rpm 9.4.12 x86_64 Mageia Core
lib64pq5.7 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcrypto.so.1.0.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libssl.so.1.0.0()(64bit) -

Provides

Name Value
lib64pq5.7 == 9.4.19-1.mga6
lib64pq5.7(x86-64) == 9.4.19-1.mga6
lib64pq5.7-virtual == 9.4
lib64pq9.0_5 -
lib64pq9.1_5 -
lib64pq9.2_5 -
lib64pq9.3_5 -
lib64pq9.4_5 -
libpq == 9.4.19-1.mga6
libpq.so.5.7()(64bit) -
postgresql-libs == 9.4.19-1.mga6

Conflicts

Name Value
lib64pq5.7-virtual < 9.4

Obsoletes

Name Value
lib64pq5 < 9.4.10-1
lib64pq9.0_5 -
lib64pq9.1_5 -
lib64pq9.1_5.4 -
lib64pq9.2_5 -
lib64pq9.2_5.5 -
lib64pq9.3_5 -
lib64pq9.4_5 -

Download

Type URL
Binary Package lib64pq5.7-9.4.19-1.mga6.x86_64.rpm
Source Package postgresql9.4-9.4.19-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64pq5.7 rpm package:
    # urpmi lib64pq5.7

Files

Path
/usr/lib64/libpq.so.5.7

Changelog

See postgresql9.4-9.4.19-1.mga6.x86_64.rpm changelog.

See Also

Package Description
lib64processcore5-5.12.2-1.mga6.x86_64.rpm Ksysguard libraries
lib64processui5-5.12.2-1.mga6.x86_64.rpm Ksysguard libraries
lib64psiconv-devel-0.9.8-26.2.mga6.x86_64.rpm PSION 5(MX) file format data conversion library
lib64psiconv6-0.9.8-26.2.mga6.x86_64.rpm PSION 5(MX) file format data conversion library
lib64ptexenc-devel-20160523-7.1.mga6.x86_64.rpm Library for Japanese pTeX
lib64ptexenc-static-devel-20160523-7.1.mga6.x86_64.rpm Library for Japanese pTeX
lib64ptexenc1-20160523-7.1.mga6.x86_64.rpm Library for Japanese pTeX
lib64pulseaudio-devel-10.0-1.1.mga6.x86_64.rpm Headers and libraries for PulseAudio client development
lib64pulseaudio0-10.0-1.1.mga6.x86_64.rpm Libraries for PulseAudio clients
lib64pulsecommon10.0-10.0-1.1.mga6.x86_64.rpm Common Library for PulseAudio
lib64pulsecore10.0-10.0-1.1.mga6.x86_64.rpm Core Library for PulseAudio
lib64pulseglib20-10.0-1.1.mga6.x86_64.rpm GLIB 2.x bindings for PulseAudio clients
lib64purple-devel-2.13.0-1.mga6.x86_64.rpm Development files for pidgin
lib64purple0-2.13.0-1.mga6.x86_64.rpm The libpurple library for IM clients like Pidgin and Finch
lib64pyldb-util-devel-1.2.3-1.mga6.x86_64.rpm Development files for utility library for using tdb functions in python
Advertisement
Advertisement